@font-face {
	font-family: 'MuseoSans-900';
	src: url('museo_sans_extended_cyrillic_web/MuseoSansCyrl_900Web.eot');
}
@font-face {
	font-family: 'MuseoSans-700';
	src: url('museo_sans_extended_cyrillic_web/MuseoSansCyrl_700Web.eot');
}
@font-face {
	font-family: 'MuseoSans-500';
	src: url('museo_sans_extended_cyrillic_web/MuseoSansCyrl_500Web.eot');
}
@font-face {
	font-family: 'MuseoSlab-900';
	src: url('webfontsv2/eot/Museo_Slab_900Web.eot');
}

#wrap div.shopEl a.lead,
input[type="submit"],
input[type="button"] {
	font-family: MuseoSans-500, Arial, Helvetica, sans-serif;
	font-weight: bold;
}
#content .picGal p.intro {
    font-family: MuseoSans-500,Arial,Helvetica,sans-serif;
    font-size: 11px;
    margin: 0 0 5px;
    font-weight: normal;
}
.formBox .col1 label input,
.formBox .col2 label input {
	top:2px;
	left:0;
}
.formBox .tx_powermail_pi1_fieldwrap_html_select select {
	height: 25px;
}

